###> symfony/framework-bundle ###
APP_DEBUG=1
APP_SECRET=6a76497c8658bb23e2236f97a2627df3
#TRUSTED_PROXIES=127.0.0.0/8,10.0.0.0/8,172.16.0.0/12,192.168.0.0/16
#TRUSTED_HOSTS='^(localhost|example\.com)$'
###< symfony/framework-bundle ###

###> doctrine/doctrine-bundle ###
# >>> No database shall be needed by unit tests
DATABASE_URL=mysql://root:xxx@none:3306/opentalent?serverVersion=5.7
###< doctrine/doctrine-bundle ###

###> nelmio/cors-bundle ###
CORS_ALLOW_ORIGIN=^https?://(localhost|127\.0\.0\.1)(:[0-9]+)$
###< nelmio/cors-bundle ###

###> BlackFire configuration ###
BLACKFIRE_CLIENT_ID=988fcba8-552d-48df-a9c2-035c76535b69
BLACKFIRE_CLIENT_TOKEN=8cfbeb263d044da9678dc2612531504da3790c308da7448e35724a5da91c136f
BLACKFIRE_SERVER_ID=1171e53b-459b-41da-a292-80ff68cee8c2
BLACKFIRE_SERVER_TOKEN=dbd1cfbea015fe83cccfc189a36ca3c16f3a1b43b94f50032a15e41e53548e8b
###< BlackFire configuration ###

###> AdminAssos configuration ###
# >>> No database shall be needed by unit tests
DATABASE_ADMINASSOS_URL=mysql://root:xxx@preprod:3306/none?serverVersion=5.7
###< AdminAssos configuration ###

###> typo3 client ###
TYPO3_BASE_URI=http://docker.sub.opentalent.fr
###< typo3 client ###

###> bindfile populate buffer file
BIND_FILE_BUFFER_FILE=var/subdomain.txt
###< bindfile populate buffer file

###> filename log ###
LOG_FILE_NAME=ci
###< filename log ###

###> api v1 ###
API_LEG_BASE_URL=https://api.ci.opentalent.fr/api
###

###> url v1 ###
PUBLIC_API_LEG_BASE_URL=https://api.ci.opentalent.fr
###

###> api v2 ###
API_BASE_URL=https://ap2i.ci.opentalent.fr/api
###< api v1 ###

###> url v2 ###
PUBLIC_API_BASE_URL=https://ap2i.ci.opentalent.fr
###